#include "printlib.h"

int main(){
    float x;
    string a;
    
    println_float(x);
    println_float(a);
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 8 col 4: invalid type for println_float statement: string
